﻿body {
}
#profilepanel
{
    width: 558px;
    border: 1px solid rgb(1,48,117);
    font-size: 11px;
    margin: 0px auto;
}
#profilepanelheared
{
  background-color: rgb(1,48,117);
    margin-bottom: 3px;
    color: #FFFFFF;
    height: 20px;
    padding-left: 5px;
    font-weight: bold;
}
#profilepanelcontent
{
   
}
.profileeditbtn
{
   background-color: rgb(1,48,117);
    border: none;
    color: #ffffff;
    font-size: 11px;
    margin-top: 10px;
    width: 65px;
    height: 20px;
    padding-bottom: 3px;
    cursor:pointer;
}
.textbox
{
    width: 260px;
   border: 1px solid gray;     
}
a
{
    text-decoration: none;
    cursor:pointer;
}

.imgHover {
    display: inline;
    position: relative;
}
.imgHover .hover 
{
    display: block;
    position: absolute;
	xbottom:0px;
	left:0;
    z-index: 2;
	height:30px;
	
    color:white;
	width: 60%;
	font-size:22px;
	font-weight:bold;
	text-align:center;
	opacity:.5;
    xpadding-top:10px;
    
    margin-left: 20px;
}

#FullCompetitionDIVImage{background-image: url(../images/FullCompetition.png);}
#LeisureLicenceImage{background-image: url(../images/LeisureLicence.png);}
#CyclingSupporterDIVImage{background-image: url(../images/NonCycling.jpg);}
